/* cms css */

.vimi:nth-child(even) .vis-card {
    flex-direction: row-reverse;
}

.vimi:nth-child(even) .vis-card .vis-cont {
    padding-left: 4rem;
    margin-right: -10rem;
    margin-left: unset;
    padding-right: 13rem;
}

p {
    text-align: justify;
}

.pdf-links p {
    text-align: left;
}

/* Side panel */
.side-slide {
    position: fixed;
    right: -100%;
    top: 180px;
    width: 350px;
    height: 60vh;
    background: #fff;
    box-shadow: -3px 0 15px rgba(0, 0, 0, 0.2);
    padding: 0px;
    transition: right 0.4s ease;
    z-index: 9999;
    overflow: hidden;
    border-radius: 10px 0 0 10px;
}

/* visible state */
.side-slide.active {
    right: 0;
}

/* close button */
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    border: none;
    background: #000;
    color: #fff;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 5;
}

/* open button */
.slide-open-btn {
    position: fixed;
    right: 0;
    top: 180px;
    padding: 10px 15px;
    background: var(--tx-abps-primary-color) !important;
    color: #fff;
    border: none;
    cursor: pointer;
    z-index: 99;
}

/* content */
.slide-content ul {
    padding: 20px;
    margin-top: 30px;
    /* overflow: auto;
    height: 50vh; */
}

.slide-content li {
    list-style: none;
    margin-bottom: 12px;
    background: #f8f4eb;
    padding: 1rem;
    border-radius: 6px;
}

.slide-content a {
    text-decoration: none;
    color: #333;
}

.whats-new-list li a {
    position: relative;
    display: flex;
}

.whats-new-list li a:after {
    content: '';
    width: 0%;
    height: 2px;
    display: flex;
    background: #b02a31;
    left: 0%;
    position: absolute;
    bottom: 0%;
    transition: all 0.5s linear;
}

.whats-new-list li a:hover::after {
    content: '';
    width: 100%;
    height: 2px;
    display: flex;
    background: #b02a31;
    left: 0%;
    position: absolute;
    bottom: 0%;
    transition: all 0.5s linear;
}

.slide-content h4 {
    border-bottom: 1px dashed #9f3027;
    padding: 20px;
    padding-bottom: 1rem;
    background: #fff;
    z-index: 3;
    position: relative;
    padding-top: 10px;
}

.whats-new-list {
    overflow: hidden;
}


.page-id-77356 .section-space:not(.bg-white) h4 {
    display: none;
}

.nav-item:not(.mega) .dropdown-center {
    width: max-content;
    height: fit-content;
}

.page-id-85401 .tab-pane {
    padding: 0px 0px !important;
}

.page-id-76028 .tab-pane {
    padding: 0px 0px !important;
}


.swiper-card {
    height: 500px;
    width: 96%;
    margin: auto;
    padding-top: 50px;
}

.swiper-card .ywl-bg-r {
    height: 100%;
    position: relative;
    width: 100%;
}

/* .nav-item:not(.mega) > .mega-dropdown {
    width: 220px;
} */

.nav-list>.nav-item:last-child .mega-dropdown {
    left: unset;
    right: 0;
}

.ruby-btn {
    display: block;
    position: relative;
    margin-top: 20px;
}

/* Desktop */
.swiper-section {
    display: block;
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

.swiper-section .carousel-swiper {
    padding: 0 0 0 20px;
}

.facility-nav {
    flex-direction: row !important;
    width: fit-content;
    position: absolute;
    top: 0;
    right: 0;
}

.page-id-72346 .wel_flex {
    gap: 0;
}

.content-grid li .submenu-title i {
    transform: rotate(90deg);
    transition: 0.3s;
}

.content-grid li.open .submenu-title i {
    transform: rotate(270deg);
    transition: 0.3s;
}

.top-header .mobile-iqac-menu {
    display: none;
}

.top-header .mobile-iqac-menu .vst-mobile-nav-wrapper {
    width: 100%;
    background-color: #fff0e0;
    border: 1px solid #fecf70;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    font-family: Arial, sans-serif;
}

.top-header .mobile-iqac-menu .vst-main-link-list {
    list-style: none;
    margin: 0;
    padding: 15px 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 8px 0;
}

.top-header .mobile-iqac-menu .vst-main-link-list li {
    /* display: flex;
            align-items: center;
            font-size: 13px;
            margin: 0;
            padding: 0;
            position: static; */
}

.top-header .mobile-iqac-menu .vst-main-link-list li::before {
    display: none;
}

.top-header .mobile-iqac-menu .vst-main-link-list li:not(:last-child)::after {
    /* content: "|";
            color: #d1bfa7;
            margin: 0 10px;
            position: static;
            transform: none;
            opacity: 1;
            visibility: visible; */
}

.top-header .mobile-iqac-menu .vst-main-link-list a,
.top-header .mobile-iqac-menu .vst-panel-open {
    font-family: 'Poppins', sans-serif;
    color: #333;
    font-weight: 500;
    font-size: 13px;
}

.top-header .mobile-iqac-menu .vst-panel-open {
    cursor: pointer;
}

.top-header .mobile-iqac-menu .vst-overlay-panel {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background-color: #fff0e0;
    z-index: 99;
    display: flex;
    flex-direction: column;
    /* box-shadow: -4px 0 10px rgba(0, 0, 0, 0.05); */
}

.top-header .mobile-iqac-menu .vst-panel-header {
    padding: 10px 15px;
    border-bottom: 1px solid #d1bfa7;
    display: flex;
    align-items: center;
    background: #a5342b;
}

.top-header .mobile-iqac-menu .vst-back-trigger {
    background: none;
    border: none;
    color: #fecf70;
    font-weight: 500;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: 'Bebas Neue', sans-serif;
    padding: 0;
    font-size: 18px;
}

.top-header .has-sub ul.sub-dropdown li a {
    font-size: 15px;
    margin: 0.5rem;
}

.top-header .mobile-iqac-menu .vst-scroll-container {
    flex-grow: 1;
    overflow-y: auto;
}

.top-header .mobile-iqac-menu .vst-sub-link-grid {
    list-style: none;
    margin: 0;
    padding: 0;
}

.top-header .mobile-iqac-menu .vst-sub-link-grid li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.04);
    margin: 0;
    padding: 0;
    width: 100%;
}

.top-header .mobile-iqac-menu .vst-sub-link-grid li::before,
.top-header .mobile-iqac-menu .vst-sub-link-grid li::after {
    display: none;
}

.top-header .mobile-iqac-menu .vst-sub-link-grid li a {
    display: block;
    padding: 12px 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.top-header .mobile-iqac-menu .vst-sub-link-grid li a:hover {
    color: #a52a2a;
    background-color: rgba(255, 255, 255, 0.4);
}

.top-header .mobile-iqac-menu .vst-scroll-container::-webkit-scrollbar {
    width: 4px;
}

.top-header .mobile-iqac-menu .vst-scroll-container::-webkit-scrollbar-thumb {
    background: #a52a2a;
    border-radius: 10px;
}

/*  */

.content-grid li {
    position: relative;
}

.content-grid li .sub-dropdown {
    display: none;
    position: static;
    /* ✅ instead of absolute */
    background: #fffcf1;
    min-width: 100%;
    padding: 5px 0;
    box-shadow: none;
    padding-left: 10px;
    margin-top: 10px;
}

/* .content-grid li:hover .sub-dropdown {
    display: block;
} */

.submenu-title {
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px
}


.mobile-sub-dropdown {
    display: none;
    padding-left: 15px;
}

.mobile-submenu-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 18px;
    cursor: pointer;
    font-weight: 500;
}

.mobile-submenu-title i {
    transition: 0.3s;
}

.has-sub.open .mobile-submenu-title i {
    transform: rotate(180deg);
}

.page-id-68962 #innerTab-69566 {
    display: none;
}

.featured-box {
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    flex-direction: column;
}

.cha-sec-alt {
    /* background: #e3b328; */
    background: url(/site/assets/images/demo-it-business-testimonial-bg.png), #f7ebd1;
}

.cha-sec-alt .flex2 .col_sm8 {
    order: 1;
    display: flex;
}

.cha-sec-alt .flex2 .col_sm88 {
    order: 2;
    display: flex;
}

.cha-sec-alt .char-sec p {
    color: #333;
}

.cha-sec-alt .blockquote-wrapper .avatar-content h5 {
    font-size: 28px;
    color: #333 !important;
}

.cha-sec-alt .blockquote-wrapper .avatar-content .designation {
    color: #777777 !important;
}


.village-adopted-card strong{
     color: var(--tx-abps-primary-color) !important;
}

@media (min-width:1199px) {
    .testimonial_button_prev {
        order: 2;
    }

    .navigation__wrapper.navigation-style-five i {
        transform: rotate(222deg);
    }
}

/* .tab-pane:has(.inn-tab) > .container {
   display: flex;
   align-items: flex-start;
   width: 100%;
   max-width: 98%;

}
.tab-pane:has(.inn-tab) > .container .inn-tab{
    width: 20%;
    margin: 0;
    border-radius: 20px;
}
.tab-pane:has(.inn-tab) > .container .tab-content {
   width: 80%;
}
.inn-tab .nav-item{
    width: 100%;
} */

@media only screen and (min-device-width: 1650px) and (max-device-width: 1800px) {
    .nav-list>li>a {
        padding: 8px 10px;
        font: 400 16px var(--bd-ff-poppins-sans);
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 991px) {
    .nav-list>li>a {
        padding: 8px 8px;
        font: 400 12px var(--bd-ff-poppins-sans);
    }
}

/*  */

@media (max-width: 1199px) {
    .mobile-menu-wrapper .top-header .desktop-iqac-menu {
        display: none;
    }

    .mobile-menu-wrapper .top-header .mobile-iqac-menu {
        display: block;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .circular-section {
        display: none;
    }

    .swiper-section {
        display: block;
    }
}

@media (max-width: 767px) {
    .team-style-seven {
        z-index: 1;
    }

    .home .ywl-bg-r h2 {
        top: -41px;
        transform: unset;
        right: 10px;
        text-align: end;
        left: unset;
    }

    /* .swiper-card .ywl-bg-r {
        height: 100%;
        position: relative;
        width: 100%;
    } */
}

@media (max-width:767px) {
    .top-heading-abs h1 {
        letter-spacing: 0;
    }

    .top-heading-abs ul {
        flex-wrap: wrap;
    }

    .vimi:nth-child(even) .vis-card .vis-cont {
        padding-left: 2rem;
        margin-right: 0;
        padding-right: 2rem;
    }

    .top-heading-abs ul {
        width: 95%;
    }

    .top-heading-abs ul li {
        text-align: left;
    }

    .process-item h6 {
        font: 500 30px var(--bd-ff-bebas-sans);
    }

    .pdf-c {
        word-break: keep-all;
        white-space: nowrap;
    }
}

@media (max-width: 1199px) {
    .page-id-89340 .col_sm8 {
        width: 100%;
        margin: auto;
        margin-top: 2rem;
    }
}

.content-block {
    z-index: 999;
    position: relative;
}

@media (max-width:380px) {
    
    .slide-open-btn {
    padding: 6px 10px;
    font-size: 14px;
}
}